/**********************************************/
/********| HTML
/**********************************************/
body {
	margin:0;
	font-family:Tahoma, Geneva, sans-serif;
	color:#8E8E8E;
	font-size:12px;
}
a, a:link, a:hover, a:active, a:visited{
	color:#8E8E8E;
	text-decoration:none;	
}
h1, h2, h3 {
	text-transform:uppercase;
	color: #292828;
}
#centraliza{
	width:980px;
	height:auto;
	margin:0 auto;
}
#topo, #banner, #links, #rodape{
	width:100%;
	height:150px;
	float:left;
}
.maisvideos {
	background: #0F2B4D;
	padding: 10px;
}

#topo{
	background:#0F2B4D;
	height:150px;
}
#banner{
	height:370px;
	float:left;	
}
#links{
	background:#DADADA;
	height:180px;	
}
#rodape{
	height:200px;
	background:#4076BB;	
}
.titulos{
	color:#0E2B4B;
	font-size:26px;	
	margin: 10px auto;
}

/****************************
************** TOPO ********/
.logo{
	width:181px;
	height:93px;
	float:left;
	margin: 25px 0 0 0;
}
#menu{
	width:765px;
	height:auto;
	float:right;	
	margin: 60px 0 0 0;
}
/****************************
************** CORPO ********/
.cursos{
	width:100%;
	height:120px;
	float:left;
	margin: 20px auto;	
}
/****************************
************** CORPO ********/
.depoimentos{
	width:100%;
	height:280px;
	float:left;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	color: #666;
}
.img_extensao{
	width:300px;
	height:120px;
	float:left;
}
.img_basica{
	width:300px;
	height:120px;
	float:left;
	margin: 0 0 0 40px;
}
.img_media{
	width:300px;
	height:120px;
	float: right;
}
.esquerda{
	width:650px;
	height:auto;
	float:left;	
	margin: 0 0 10px 0;
}
.direita{
	width:300px;
	height:auto;
	float:right;	
	margin: 0 0 10px 0;
}
/************** CORPO ********/
.box_not{
	width:100%;
	height:120px;
	margin: 25px auto;	
	text-align:justify;
}
.mini_not{
  width:auto;
  height:auto;
  margin: 0 10px 0 0;
  float:left;	
  
}
.titu_not{
	width:440px;
	color:#0E2B4B;
	float:right;
	margin: 0 0 5px 0;
	border-bottom:dashed 1px #A0A0A0;
	padding-bottom:3px;
	font-size:18px;
}
/****** LIVROS *****/
.mini_livros{
	width:298px;
	height:393px;
	float:left;	
}
.titulos_livros{
	color:#0E2B4B;
	font-size:26px;
	text-align: center;	
	margin: 10px auto;
}
/**** TEOLOGIA *****/
.teologia{
	width:310px;
	height:300px;
	float:left;	
}
.cont_teologia{
	width:305px;
	height:33px;
	float:left;
	font-weight:bold;
	color:#333333;
	padding: 15px 0 0 5px;
	background:#DDDDDD;	
	margin: 0 0 8px 0;
}
.mais{
	width:21px;
	height:21px;
	position:absolute;
	margin: -15px 0 0 275px;
	background:url(../imagens/mais.png);	
}
.mais_artigos{
	width:122px;
	height:27px;
	float:right;
}
/**** EVENTOS *****/
.eventos{
	width:310px;
	height:300px;
	float:left;
	margin: 0 0 20px 27px;
}
.cont_evento{
	width:300px;
	height:37px;
	float:left;
	font-weight:bold;
	color:#333333;
	padding: 5px;
	background:#DDDDDD;	
	margin: 0 0 8px 0;
}
.data_evento{
	width:60px;
	height:28px;
	float:left;
	padding: 10px 0 0 0;
	text-align:center;
	font-size:18px;
	background:#4076BB;
	color:#FFF;
}
.titulo_evento{
	width:230px;
	height:auto;
	float:right;
	margin: 10px 0 0 0;
}
.titulo_evento_interna{
	width:570px;
	height:auto;
	font-size:14px;
	background:#0F2B4D;
	color:#FFF;
	float:right;
	padding:5px;
}
.agenda_interna{
	width:100%;
	height:auto;
	float:left;
	margin: 5px auto;
}
/**** VÌDEOS *****/
.videos_home{
	width:300px;
	height:300px;
	float:right;
	margin: 0;
}
/**** LINKS *****/
.links_img{
	width:200px;
	height:140px;
	float:left;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin: 20px 60px 0 0px;
}
.links_img_right{
	width:200px;
	height:140px;
	float:right;
	margin: 20px 0 0 0;
}
/**********************************************/
/********| INTERNAS
/**********************************************/
.lateral_interna{
	width:300px;
	height:auto;
	float:right;
	margin:20px auto;	
}
.titulos_internas{
	color:#0E2B4B;
	width:100%;
	font-size:26px;	
	margin: 10px auto;
	padding: 0 0 3px 0;
	border-bottom:dashed 1px #CCC;
}
.conteudo_interna{
	width:660px;
	height:auto;
	text-align:justify;
	float:left;
	margin:20px auto;
}

/***** CONTATO E VER ***/
.form{
	width: 100%;
	height: 20px;
	border: #0F2B4D solid 1px;
	margin-bottom: 10px;
	margin-top:5px;
}
.form_area{
	width:100%;
	height:100px;
	float:left;
	margin-top:5px;
	border:#0F2B4D solid 1px;	
}
.form_botao{
	width:180px;
	height:20px;
	margin: 10px 0 0 0;
	color:#FFF;
	background:#0F2B4D;
	border: #4076BB 1px solid;
}
.contato_rodape{width:auto; height:auto; float:left; margin: 30px 0 0 120px; color:#FFF; line-height:20px; font-size:14px;}
/*********** ALUNO ONLINE ****/
.donwloand{
	width:650px;
	height:17px;
	margin: 8px auto;
	padding:5px;	
	border-bottom:dashed 1px #CCC;
}
.mini_ver{
 	width:220px;
	height:165px;
	float:left;
	margin: 0 10px 5px 0;	
}
/***** DICAS ***/
.int_not{  	
	float:left;
	width:100%;  
	height:130px;
	padding: 0 0 5px 0;
	border-bottom:dashed 1px #CCC;
	text-align:justify;
	margin: 10px auto;
}
.paginacao{
	width:100%;
	height:20px;
	clear:both;
	text-align:center;
	margin: 5px auto;	
}
.not_mini{
	width:160px;
	height:125px;
	float:left;
	margin: 0 8px 0 0;
	border:#CCC 3px solid;
	
}
.cont_eventos{width:100%; height:218px; float:left; margin: 0 0 10px 0;}
/***** LIVROS ***/
.livros_cont{  	
	float:left;
	width:100%;  
	height:auto;
	text-align:justify;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom:dashed 1px #CCC;
}
.cursosimagem {
	margin: 13px;
}
.ead_item img {
	margin-right: 10px;
}

.ead_item {
	background-color: #DDD;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	padding: 10px;
	color: #666;
}


/**********************************************/
/********| NEWSLETTER
/**********************************************/
#news{width:100%; height:240px; float: left; background: url(../imagens/back_news.jpg) center top;}

.box-news{width:400px; height:100px; margin: 110px auto 0 auto; }
.titulos_news{font-size:13px; color:#FFF; margin: 0 0 0 0; text-align:right; text-align:center;}
.form_news{
	width: 341px;
	height: 40px;
	margin: 25px 0 0 25px;
	background: url(../imagens/back_form.png);
	padding: 0 5px 0 5px;
}
.formnews{width:300px; height:30px; margin:5px 0 0 0;   border:0px;}
.enviar{float:right; margin: 10px 0 0 0;}
